## libclass-factory-perl 1.06

=== debian/changelog ===
libclass-factory-perl (1.06-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-factory-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:37:18 +0100

libclass-factory-perl (1.06-4) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:28:30 +0100

libclass-factory-perl (1.06-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:43 +0100

libclass-factory-perl (1.06-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Bump dh compat to level 9
  * Convert d/copryright to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Nov 2016 21:53:46 +0100

libclass-factory-perl (1.06-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467729).
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 07 Mar 2008 16:09:19 +0100

libclass-factory-perl (1.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/copyright: Add upstream URL and update copyright information and
    list of authors.
  * debian/rules:
    - Don't ignore errors of make distclean.
    - Cleanup (comments, compiler arguments, unused dh_* calls).

  [ Damyan Ivanov ]
  * Move test suite from install to build target
  * Add myself to Uploaders. Wrapped Uploaders.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Nov 2007 14:23:03 +0200

libclass-factory-perl (1.05-1) unstable; urgency=low

  * New upstream release
  * Added me to Uploaders
  * Updated debian/watch file

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 13 Apr 2007 09:55:05 +0200

libclass-factory-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 18:42:06 +0200

libclass-factory-perl (1.03-2) unstable; urgency=low

  * New maintainer (closes: #357076).
  * Added copyright statement to debian/copyright.
  * Bumped Standards-Version and Debhelper compatibility level.
  * Added watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Mar 2006 19:54:00 +0100

libclass-factory-perl (1.03-1) unstable; urgency=low

  * New upstream release.

 -- Chip Salzenberg <chip@debian.org>  Tue,  8 Mar 2005 12:12:01 -0500

libclass-factory-perl (1.00-1) unstable; urgency=low

  * Initial Release.

 -- Chip Salzenberg <chip@debian.org>  Tue, 30 Mar 2004 21:08:18 -0500
