=== debian/control ===
Source: libclass-factory-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-factory-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-factory-perl.git
Homepage: https://metacpan.org/release/Class-Factory

Package: libclass-factory-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Base class for dynamic factory classes
 This is a simple module that factory classes can use to generate new
 types of objects on the fly, providing a consistent interface to common
 groups of objects.
 .
 Factory classes are used when you have different implementations for
 the same set of tasks but may not know in advance what implementations
 you will be using.  With a factory class this is easy.  Class::Factory
 even provides a simple constructor for you.
