=== debian/watch ===
version=4
https://metacpan.org/release/Class-Factory   .*/Class-Factory-v?@ANY_VERSION@@ARCHIVE_EXT@$
